<?php
/**
 * The template for displaying the default footer layout.
 *
 * @package Provem
 */
?>

<?php do_action( 'Provem-theme/widget-area/render', 'footer-area' ); ?>

<div <?php Provem_footer_class(); ?>>
	<div class="space-between-content"><?php
		Provem_footer_copyright();
		Provem_social_list( 'footer' );
	?></div>
</div><!-- .container -->
